pydo.registries.get_options()
Generated on 1 Oct 2026
from pydo version
v0.43.0
Usage
client.registries.get_options()Description
This endpoint serves to provide additional information as to which option values are available when creating a container registry.
There are multiple subscription tiers available for container registry. Each tier allows a different number of image repositories to be created in your registry, and has a different amount of storage and transfer included.
There are multiple regions available for container registry and controls where your data is stored.
To list the available options, send a GET request to /v2/registries/options. This is similar to GET /v2/registry/options.
Request Sample
Response Example
More Information
See /v2/registries/options in the API reference for additional detail on responses, headers, parameters, and more.